Elasticsearch [ [ [ - Feature #1623

00 Elasticsearch poiindex [0
06/30/2021 01:22 PM - kewang

Status: oo0 Start date: 06/30/2021
Priority: I Due date:

Assignee: jason.lu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: Server 00: prod

00: POIBank Feature Owner: kewang
Description

(00 Elasticsearch [ poi index 000 per language fieldl 0000 analyzer 000000000 index DO00000D0OD
00000000000 poi index 0000000000 per language index 000000000000000
q0000000o000ooooo

https://www.elastic.co/blog/multilingual-search-using-language-identification-in-elasticsearch

History

#1 - 07/01/2021 01:47 AM - kewang

- Assignee set to jason.lu

#2 - 07/13/2021 04:01 AM - kewang
pg2es 000000 index namel000000 1~50

000000O0ODO00000D0DODODODO0a000D 2h_cn, zh_tw, en, ja 0000000 app-4-create-json.jsll

#3 - 07/21/2021 04:39 AM - kewang
- Priority changed from 01 tol

#4 - 08/16/2022 10:40 AM - kewang
- Status changed from 000 to0010

- % Done changed from 0 to 100
-00 changed from dev to prod

00 per language index 00 function score 000000000000000 per language field
